import { SimpleLocalClient } from '../../core/index.js';
import type { IBafConfig } from './baf.types.js';
import { bafProfile } from './baf.types.js';

export class BafClient extends SimpleLocalClient<IBafConfig> {
  constructor(configArg: IBafConfig) {
    super(bafProfile, configArg);
  }
}
